/* Class = "NSTextFieldCell"; title = "Just push the green button to find\nall of your duplicates."; ObjectID = "4aF-Mo-LKP"; */
"4aF-Mo-LKP.title" = "只需按下绿色按钮\n即可查找所有重复项。";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Coo-DP-r7f"; */
"Coo-DP-r7f.title" = "no_trans";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add more scan locations…"; ObjectID = "OUD-3c-bOk"; */
"OUD-3c-bOk.ibExternalAccessibilityDescription" = "添加更多扫描位置…";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Scan Location"; ObjectID = "RSP-ao-kCF"; */
"RSP-ao-kCF.ibShadowedToolTip" = "移除扫描位置";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "fry-G3-4Ep"; */
"fry-G3-4Ep.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Ready to Scan!"; ObjectID = "lIc-lG-fkY"; */
"lIc-lG-fkY.title" = "准备开始扫描！";

/* Class = "NSButtonCell"; title = "Scan for Duplicates"; ObjectID = "rN5-g9-6Y9"; */
"rN5-g9-6Y9.title" = "扫描查找重复项";
